  .headerhr{
    margin: 0rem auto 0rem auto;
    background: darkblue;
    border-radius: 1rem;
    height: 3px;
    width: 60rem;
  }
  .emailheader{
    padding: 3px 0;
  }
  .phoneheader{
    padding: 3px 0;
  }
  .webname{
    font-size: 36px; font-weight: 1000;
  }
  .contact-info{
    flex-direction: column; text-align: right;margin-top: 19px;
  }
  .slogan{
    font-size: 19px; font-weight: 600;
  }
  .allheader{
    display: flex;
    flex-direction: row;
  }
  .headerimg{
    max-width: 15%;
    height: auto;
  }
 @media only screen and (max-width: 426px) {
    .emailheader{
     padding: 8px 24px;

  }
   .phoneheader{
    padding: 0px 0;
  }

.bi-envelope::before {
    content: "\f32f";
    margin-top: -4px !important;
}
.bi-phone::before {
    content: "\f4e7";
    margin-top: 3px !important;
}
    #header {
    height: 36px;
    transition: all 0.5s;
    z-index: 997;
    background: #fff;
}
.why-us {
    padding: 64px 0px 0px 0px;
    position: relative;
    z-index: 3;
}

  #topbar .cta a{
   display: none;
  }
  .headerimg{
    max-width: 15%;
    height: auto;
    margin-left: 2rem;
  }
  .allheader{
    display: flex;
    flex-direction: column;
  }
  .logo{
    margin-top: 1rem;
    flex-direction:row;
}
  .webname{
    font-size: 18px; 
    font-weight: 1000;
  }
  .slogan{
     font-size: 14px;
        font-weight: 600;
  }
  .contact-info{
   flex-direction: row;
        text-align: justify;
        margin-top: 19px;
        font-size: 10px;
  }
  .navbar a{
    padding-left:2.5rem;
  }
  .headerhr{
   position: absolute;
        top: 4.9rem !important;
        left: 1rem !important;
        width: 90vw !important;
  }
  .ms-4{ 
    padding:0px;
  }
  .gstheader{
    padding: 0px 0;
    text-align: left;
  }
}


@media only screen and (max-width: 321px) {
    .emailheader{
     padding: 8px 10px;

  }
   .phoneheader{
    padding: 0px 0;
  }
/* for email */
.bi-envelope::before {
    content: "\f32f";
    margin-top: -4px !important;
}
.bi-phone::before {
    content: "\f4e7";
    margin-top: 3px !important;
}
    #header {
    height: 36px;
    transition: all 0.5s;
    z-index: 997;
    background: #fff;
}
.why-us {
    padding: 94px 0px 0px 0px;
    position: relative;
    z-index: 3;
}

  #topbar .cta a{
   display: none;
  }
  .headerimg{
    max-width: 15%;
    height: auto;
    margin-left: 1rem;
  }
  .allheader{
    display: flex;
    flex-direction: column;
  }
  .logo{
    margin-top: 1rem;
    flex-direction:row;
}
  .webname{
    font-size: 18px; 
    font-weight: 1000;
  }
  .slogan{
     font-size: 14px;
        font-weight: 600;
  }
  .contact-info{
   flex-direction: row;
        text-align: justify;
        margin-top: 19px;
        font-size: 10px;
  }
  .navbar a{
    padding-left:2.5rem;
  }
  .headerhr {
        position: absolute;
        top: 4.9rem !important;
        left: 1rem !important;
        width: 90vw !important;
    }
  .ms-4{ 
    padding:0px;
  }
  .gstheader{
    padding: 0px 0;
    text-align: left;
  }}
/* //// */
@media only screen and (min-width: 321px) and (max-width: 376px) {
    .emailheader{
     padding: 9px 14px;

  }
   .phoneheader{
    padding: 0px 0;
  }
/* for email */
.bi-envelope::before {
    content: "\f32f";
    margin-top: -4px !important;
}
.bi-phone::before {
    content: "\f4e7";
    margin-top: 3px !important;
}
    #header {
    height: 36px;
    transition: all 0.5s;
    z-index: 997;
    background: #fff;
}
.why-us {
    padding: 94px 0px 0px 0px;
    position: relative;
    z-index: 3;
}

  #topbar .cta a{
   display: none;
  }
  .headerimg{
    max-width: 15%;
    height: auto;
    margin-left: 1rem;
  }
  .allheader{
    display: flex;
    flex-direction: column;
  }
  .logo{
    margin-top: 1rem;
    flex-direction:row;
}
  .webname{
    font-size: 18px; 
    font-weight: 1000;
  }
  .slogan{
     font-size: 14px;
        font-weight: 600;
  }
  .contact-info{
   flex-direction: row;
        text-align: justify;
        margin-top: 19px;
        font-size: 10px;
  }
  .navbar a{
    padding-left:2.5rem;
  }
  .headerhr {
        position: absolute;
        top: 4.9rem !important;
        left: 1rem !important;
        width: 90vw !important;
    }
  .ms-4{ 
    padding:0px;
  }
  .gstheader{
    padding: 0px 0;
    text-align: left;
  }}
/* //// */

 @media only screen and(min-width: 376px) and (max-width: 425px) {
    .emailheader{
     padding: 8px 24px;

  }
   .phoneheader{
    padding: 0px 0;
  }
/* for email */
.bi-envelope::before {
    content: "\f32f";
    margin-top: -4px !important;
}
.bi-phone::before {
    content: "\f4e7";
    margin-top: 3px !important;
}
    #header {
    height: 36px;
    transition: all 0.5s;
    z-index: 997;
    background: #fff;
}
.why-us {
    padding: 64px 0px 0px 0px;
    position: relative;
    z-index: 3;
}

  #topbar .cta a{
   display: none;
  }
  .headerimg{
    max-width: 15%;
    height: auto;
    margin-left: 2rem;
  }
  .allheader{
    display: flex;
    flex-direction: column;
  }
  .logo{
    margin-top: 1rem;
    flex-direction:row;
}
  .webname{
    font-size: 18px; 
    font-weight: 1000;
  }
  .slogan{
     font-size: 14px;
        font-weight: 600;
  }
  .contact-info{
   flex-direction: row;
        text-align: justify;
        margin-top: 19px;
        font-size: 10px;
  }
  .navbar a{
    padding-left:2.5rem;
  }
  .headerhr{
   position: absolute;
        top: 4.9rem !important;
        left: 1rem !important;
        width: 70vw;
  }
  .ms-4{ 
    padding:0px;
  }
  .gstheader{
    padding: 0px 0;
    text-align: left;
  }
}

@media only screen and (min-width: 426px) and (max-width: 770px) {
  #topbar .cta a{
   padding: 0.6rem 2rem;
  }
  .webname{
    font-size: 24px; 
    font-weight: 1000;
  }
  .contact-info{
    flex-direction: column;
    text-align: justify;
    margin-top: 9px;
    font-size: 12px;
  }
  .navbar a{
    padding-left:2.5rem;
  }
  .headerhr{
   position: absolute;
        top: 14vh !important;
        left: 3rem !important;
        width: 84vw !important;
  }
  .ms-4{ 
    padding:0px;
  }
  .gstheader{
    padding: 0px 0;
    text-align: left;
  }
}

@media only screen and (min-width: 965px) and (max-width: 1025px) {
  #topbar .cta a{
   padding: 0.6rem 2rem;
  }
  .contact-info{
    flex-direction: column;
    text-align: justify;
    margin-top: 9px;
    font-size: 12px;
  }
  .navbar a{
    padding-left:2.5rem;
  }
  .headerhr{
    position: absolute;
        top: 4.6rem;
        left: 8rem;
        width: 90vw !important;
  }
  .ms-4{ 
    padding:0px;
  }
  .gstheader{
    padding: 0px 0;
    text-align: left;
  }
}



@media only screen and  (min-width: 1025px) and (max-width: 1250px) {
  #topbar .cta a{
   padding: 0.6rem 2rem;
   font-size: 16px;
  }
  .contact-info{
    flex-direction: column;
    text-align: justify !important;
    margin-top: 9px;
    font-size: 12px;
        margin-right: 1rem !important;
  }
  .navbar a{
    padding-left:2.5rem;
  }
  .headerhr{
    position: absolute;
        top: 4.6rem;
        left: 8rem;
        width: 32rem !important;
  }
  .ms-4{ 
    padding:0px;
  }
  .gstheader{
    padding: 0px 0;
    text-align: left;
  }
}
@media only screen and (min-width: 771px) and (max-width: 964px){
  #topbar .cta a{
   padding: 0.6rem 2rem;
   font-size: 16px;
  }
  .webname{
    font-size: 35px; 
    font-weight: 1000;
  }
  .contact-info{
    flex-direction: column;
    text-align: justify !important;
    margin-top: 9px;
    font-size: 12px;
        margin-right: 1rem !important;
  }
  .navbar a{
    padding-left:2.5rem;
  }
  .headerhr{
         position: absolute;
        top: 22vh;
        left: 4rem;
        width: 90vw !important;
  }
  .ms-4{ 
    padding:0px;
  }
  .gstheader{
    padding: 0px 0;
    text-align: left;
  }
}